Categories:
  - Theming
License: GPL-3.0-only
SourceCode: https://github.com/enricocid/Simply-Solid
IssueTracker: https://github.com/enricocid/Simply-Solid/issues

AutoName: Simply Solid
Description: |-
    Pick a solid color as your homescreen background color.

    '''Features:'''

    * Simple UI
    * Responsive toolbar
    * Material color chooser dialog
    * Save colors to storage
    * Round icon support for android 7.1

RepoType: git
Repo: https://github.com/enricocid/Simply-Solid

Builds:
  - versionName: 1.0.2
    versionCode: 3
    commit: 1.0.2
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 9
    commit: 2.0.1
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.0.0
    versionCode: 10
    commit: 3.0.0
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.0.1
    versionCode: 11
    commit: 3.0.1
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.0.2
    versionCode: 12
    commit: 3.0.2
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.0.3
    versionCode: 13
    commit: 3.0.3
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.0.4
    versionCode: 14
    commit: 3.0.4
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.0.5
    versionCode: 15
    commit: 3.0.5
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.0.6
    versionCode: 16
    commit: 3.0.6
    subdir: project/app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 3.0.6
CurrentVersionCode: 16
